request: filemanip should work with either mtl-1 or mtl-2

Issue #2 resolved
hgolden
created an issue

Since HP is moving to mtl-2, it would be helpful to make filemanip compile under either mtl-1 or mtl-2.

Comments (2)

  1. Log in to comment